Bug 176128 - Needs to be rebuilt for gcc changes
Summary: Needs to be rebuilt for gcc changes
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Quentin Spencer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 175515
Blocks: 176129
TreeView+ depends on / blocked
 
Reported: 2005-12-19 17:37 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-21 07:00:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2005-12-19 17:37:30 UTC
Description of problem:
Tracker - still waiting for lapack rebuild.

Comment 1 Quentin Spencer 2005-12-21 07:00:38 UTC
It has been rebuilt and awaiting release.


Note You need to log in before you can comment on or make changes to this bug.